Relesys API Docs

v1.4

https://api.relesystest.net/api/v1.4

Filling Comments

List
GET /serviceformModules/{moduleId}/forms/{formId}/fillingComments
https://api.relesystest.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingComments
Get a list of filling comments for the form with ID formId
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"fe616729-6c85-4783-a4ba-ec34ba4c1967","url":null,"fillingId":"daad3969-c018-4dd8-9f5b-95d1640bee46","fillingUrl":null,"userId":"a47eede0-26a7-4480-9e1d-bc976c16a445","userUrl":null,"text":"Comment text example 1","creationDateTime":"2026-06-10T19:07:04.8125474+00:00","lastModifiedDateTime":"2026-06-11T19:07:04.8125474+00:00","medias":[{"id":"7bfa3c42-36a7-4628-97b0-1f54f648cb2b","downloadUrl":null,"referenceUrl":null,"contentType":"image/png","fileName":"png"},{"id":"40a398b8-98f7-4b35-bc2b-a1c8d0dd03ec","downloadUrl":null,"referenceUrl":null,"contentType":"video/mp4","fileName":"mp4"}]},{"id":"c0578fef-c8c7-4760-84e9-837f03cda8ce","url":null,"fillingId":"b9858734-672a-46ab-b5ef-5ec9d4ab262e","fillingUrl":null,"userId":"e313de0b-646f-4817-9aee-05d4114476d8","userUrl":null,"text":"Comment text example 2","creationDateTime":"2026-06-10T19:07:04.8125474+00:00","lastModifiedDateTime":null,"medias":[]}]}
object
  count integer      
  data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   text string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string